<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 
 <use>
  <flag name="pipewire">Enable support for the PipeWire audio sink</flag>
 </use>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>